@import url(../fonts/font-roboto.min.css);
@import url(../fonts/font-recursive.min.css);
@import url(../plugins/font-sentry/css/sentry-web.css);
@import url(../../assets/css/style-menu.css);

:root {
    /**colors definition primary**/
    --blue-brightest: #a7d4ff;
    --blue-brighter: #5DACF6;
    --blue-bright: #1588F3;
    --blue-medium: #084E8F;
    --blue-dark: #063A6C;
    --blue-darker: #031B34;

    /**grays color**/
    --gray-bright: #F2F2F2;
    --gray-medium: #C6C6C6;
    --gray-dark: #9B9B9B;
    --gray-darker: #303030;
    --gray-darker-sub: #1d1d1d;

    /**other colors contrast**/
    --color-constrast-danger: #ed5565;
    --color-constrast-sucess: #219453;
    --color-contrast-warning: #FC6D00;


    /**other colors light**/
    --color-light-danger: #EF818D;
    --color-light-sucess: #68BC8D;
    --color-light-blue: #264A6D;
    --color-light-warning: #FFE0C8;

    /**font family**/
    --font-family: "Roboto", sans-serif;
    /**font monospace**/
    --font-monospaced: 'Recursive', sans-serif;

    /**border radius**/
    --border-radius: 3px;
}

.bd-view {
    background-color: #f3f3f4;
}

body {
    font-family: var(--font-family);
}

#page-wrapper {
    /*width: calc(100% - 220px) !important;*/
    overflow-x: hidden !important;
    /*overflow-y: hidden !important;*/
}

.wrapper-content {
    z-index: 5;
    margin: 0;
    padding: 0;
}

.white-bg {
    background-color: #fff;
}

.page-heading {
    border-top: 0;
    padding: 0 10px 20px 10px;
}

#lower-side-menu,
#wrapper {
    background-color: #2f4050;
}

#side-menu,
#wrapper {
    background-color: #2f4050;
}

ul.nav-main > li {
    width: 100%;
}

.search {
    background-color: #f5f5f5;
    width: 450px;
    box-shadow: 0 2px 4px rgb(0 0 0 / 20%), 0 -1px 0px rgb(0 0 0 / 2%);
    border-radius: 0 5px 5px 0;
    margin-top: 5px;
}

#search-results p {
    margin-bottom: 0;
    font-size: 15px;
    padding: 5px 13px;
    cursor: pointer;
}

#search-results p:hover {
    background: #c6c6c6;
}

.dropdown-toggle:after {
    display: none;
}

.dropdown-menu.dropdown-menu-custom li {
    font-size: 1.4rem;
}

.dropdown-menu.dropdown-menu-custom li a:hover {
    background: #ffcd00;
}

.dropdown-menu.dropdown-menu-custom {
    padding: 5px
}

.dropdown-menu > li > a {
    padding: 4px 5px;
}

/* section.content-body {
    background: #ecedf0;
    height: calc(100vh);
    overflow-y: auto;
    padding: 10px;
} */

.table-sm > :not(caption) > * > * {
    padding: unset;
}

.table-bordered > :not(caption) > * > * {
    border-width: 1px;
}

button {
    text-transform: unset !important;
}

.btn-group-sm > .btn,
.btn-sm {
    font-size: .85rem !important;
}

.form-outline .form-control {
    font-size: 14px;
    /* padding: .45em .75em !important; */
}

label.form-label {
    font-size: 14px;
    padding-top: 7px !important;
    margin: 0 auto;
}

button.btn-custom {
    text-transform: capitalize;
    font-size: 15px;
    padding: 8px 10px;
}

.chips-custom .chip {
    font-size: 12px;
    height: 15px;
    padding: 10px;
    margin: 5px;
}

.chips-custom .chips-padding {
    padding: 0;
}

.table-fixed .tabulator-tableHolder {
    max-height: calc(100vh - 180px) !important;
}

.table-noc-fixed .tabulator-tableHolder {
    max-height: calc(100vh - 88px) !important;
}

.table-fixed-report .tabulator-tableHolder {
    max-height: calc(100vh - 187px) !important;
}

.report-action-project .tabulator-tableHolder {
    max-height: calc(100vh - 230px) !important;
}

#table-products .tabulator-tableHolder {
    max-height: calc(100vh - 211px) !important;
}

#vehicle-damage-table .tabulator-tableholder {
    max-height: calc(100% - 600px) !important;
}

#user-cpf-error {
    display: none;
    position: absolute;
    color: red;
    top: -25px;
    right: 0;
}

/* .card-body {
    padding: 1rem !important;
} */

table.table-sm-custom tr th {
    font-weight: bold;
}

table.table-sm-custom tr td,
table.table-sm-custom tr th {
    padding: 5px;
}

label#license:hover {
    color: #08c;
}

label#license {
    cursor: pointer;
}

.loader-background {
    position: absolute;
    width: 100%;
    height: 97%;
}

.loader {
    position: absolute;
    z-index: 9999;
    /* margin: -75px 0 0 -75px; */
    border: 6px solid #d2d2d2;
    border-radius: 50%;
    border-top: 8px solid #ffce37;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    top: 41%;
    left: 46%;
    transform: translate(-50%, -50%);
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

section.content-body.hidden {
    opacity: 0;
}


/* .controlAttendances .select-options-list > div:first-child {
    height: 1px !important;
}
 */
.tabulator-cell.url span {
    color: #1266f1;
}

.tabulator-cell.url:hover span {
    text-decoration: underline;
}

.tabulator-cell.url {
    cursor: pointer;
}

.tabulator button.btn-custom {
    padding: 0 !important;
    color: var(--blue-dark);
}

.tabulator button.btn-custom i {
    padding: 8px;
    font-size: 13px;
}

.modal-custom .modal-header {
    padding: 5px 10px;
}

.modal-custom .modal-header button {
    font-size: 12px;
}

.nav-tabs-dashboard .nav-link {
    text-transform: capitalize;
    font-size: 15px;
    padding: 7px 12px;
    border-radius: 3px 3px 0 0;
}

.nav-tabs-dashboard .nav-link.active {
    background: #f5f5f5;
}

span.warn {
    color: var(--color-constrast-danger);
    font-weight: bold;
}

#table-services .tabulator-tableHolder {
    max-height: calc(100vh - 257px) !important;
}

.tabulator-menu {
    max-height: calc(100vh - 134px);
    top: 130px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}

.well-status {
    margin: 0;
    padding: 0;
    border-radius: 4px;
    color: #FFF;
    text-align: center;
    text-transform: capitalize;
}

.well-status-open {
    background-color: #47a447;
    border: 1px solid #336f33;
}

.well-status-close {
    background-color: #b3b2b2;
    border: 1px solid #9e9e9e;
}

.well.primary {
    background: #cccccc;
    border-color: #b3b3b3;
    color: white;
}

.well.success {
    background: #47a447;
    border-color: #388038;
    color: white;
}

.well.warning {
    background: #ed9c28;
    border-color: #d18211;
    color: white;
}

.well.danger {
    background: #d2322d;
    border-color: #a82824;
    color: white;
}

.card-custom .card-header {
    padding: 5px;
}

.card-custom .card-body p {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 14px;
}

.card-custom .card-body {
    padding: 8px !important;
}

.card-custom {
    border: 1px solid #dfdfdf;
}

.card-custom .card-body p span {
    font-weight: normal;
}


.well-status-historic {
    min-width: 76%;
    text-align: center;
    padding: 3px 0px;
    border-radius: 4px;
    color: #FFF;
    display: inline-block;
}


.well-status-open-historic {
    background-color: #47a447;
    border: 1px solid #336f33;
    padding: 0;
    border-radius: 4px;
}

.well-status-close-historic {
    background-color: #b3b2b2;
    border: 1px solid #9e9e9e;
    padding: 0;
    width: 100%;
}

table.table-click tr {
    cursor: pointer;
}

p.info-create-update {
    margin-bottom: 0;
    font-size: 13px;
    text-align: center;
}

p.info-create-update span {
    font-weight: 600;
}

.card-header-custom {
    padding: 0;
    background: #f6f6f6;
}

button.btn-generate-certificate {
    padding: 3px 6px;
}

table {
    margin-bottom: 0 !important;
}

#form-training-field input {
    background: #fff;
}

.panel-body.training-data.highlight blockquote {
    border-color: var(--color-constrast-danger) !important;
}

.tabulator-col.addRemove {
    cursor: pointer;
}

.tabulator-col.addRemove:hover i {
    opacity: 0.8;
}

.addRemove .btn-icon-custom {
    padding: 6px;
    width: 100%;
    border-radius: 3px;
    color: #fff;
}

.addRemove .add {
    background: var(--blue-bright);
}

.addRemove .remove {
    background: var(--color-constrast-danger);
}

.display-none {
    display: none;
}

.custom-search {
    height: 34px;
}

.text-right {
    text-align: right;
}

.text-upper {
    text-transform: uppercase;
}

.width-100 {
    width: 100%;
}

.custom-modal-body-margin {
    margin: 0px !important;
    padding: 0px !important;
}

.custom-modal-body-table-lanes {
    height: 450px;
    border-radius: 0px 0px 7px 7px;
}

#historic_datatable th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

.table-licenses {
    max-height: 280px;
    overflow-x: auto;
}


@media print {
    #page-wrapper {
        overflow-y: hidden !important;
        width: 100% !important
    }
    .noprint {
        display: none !important;
    }

    a:link:after,
    a:visited:after {
        display: none;
        content: "";
    }

    table {
        table-layout: fixed;
    }

    table td,
    table th {
        word-wrap: break-word;
        word-break: break-word;
    }

    div#page-wrapper.gray-bg {
        background-color: #FFFFFF !important;
    }

    #page-wrapper {
        position: inherit !important;
    }
}

@media screen and (max-width: 600px) {
    .nav-tabs-dashboard .nav-link {
        /* font-size: 13px; */
        padding: 7px 12px;
    }

    button#new {
        font-size: 11px !important;
    }

    .limits {
        width: 100% !important;
    }
}

ul.nav-tabs-dashboard .nav-link {
    border: 1px solid #ddd;
    font-weight: bold;
}

ul.nav-tabs-dashboard li.nav-item {
    margin: 0 1px;
}

ul.nav-tabs-dashboard li:first-child {
    margin-left: 0;
}

/* .select-options-list .select-option:first-child {
    height:  0 !important;
} */

@media screen and (max-width: 1200px) {
    .select-options-wrapper {
        max-height: calc(100vh - 365px) !important;
    }
}

/* SELECT2 CUSTOM MDB */
.select2-mdb span.select2-selection__placeholder {
    font-size: 14px;
    padding: 0.45em 0.3em !important;
    min-height: auto;
    border: 0;
    background: transparent;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.select2-mdb .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: rgba(0, 0, 0, .6);
}

.select2-mdb .select2-container .select2-selection--single {
    height: auto;
}

.select2-mdb .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
}

.select2-mdb label.form-label.select2-label {
    position: absolute;
    left: .5rem;
    font-size: 11px;
    background: #fff;
    margin-bottom: 0;
    padding: 0 4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 90%;
    transform: translateY(-1rem) translateY(0.60rem);
    opacity: 0;
    line-height: 10px;
}

.select2-mdb label.form-label.select2-label.selected {
    opacity: 1
}

.select2-mdb {
    position: relative;
}

.filter-select {
    width: 100%;
}

.select2-mdb .select2-container--default .select2-selection--single .select2-selection__clear {
    font-size: 19px;
}

input.select2-search__field {
    outline: none !important;
    border-radius: 3px;
}

.select2-mdb * {
    outline: none !important;
}

.select2-container--default .select2-results > .select2-results__options {
    max-height: 200px !important;
}

.select2-mdb span.select2.select2-container {
    width: 100% !important;
}

.select2-mdb .select2-container .select2-selection--multiple {
    height: 30px;
}

.select2-mdb .select2-container .select2-search--inline .select2-search__field {
    font-size: 14px;
    margin-top: 4px;
}

.select2-mdb .select2-container--default .select2-selection--multiple .select2-selection__choice {
    font-size: 11px;
    margin-top: 6px;
}

.select2-mdb .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    margin-left: 5px;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    width: fit-content !important;
}

.bootstrap-datetimepicker-widget i {
    font-size: 15px;
    padding: 0;
}

.select-input {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card-header {
    padding: 5px 20px 5px;
    margin-bottom: 0;
    border-bottom: 1px solid var(--gray-medium);
    background: #e6e6e6 !important;
    background-color: var(--gray-bright);
    border-radius: 3px 3px 0 0 !important;
}

h5.card-title {
    margin-bottom: 0;
    margin-top: 0;
    font-size: .9rem;
    font-weight: 500;
}

.card {
    -webkit-box-shadow: 0 5px 9px -3px rgb(0 0 0 / 1%), 0 4px 6px -2px rgb(0 0 0 / 4%) !important;
    box-shadow: 0 5px 9px -3px rgb(0 0 0 / 1%), 0 4px 6px -2px rgb(0 0 0 / 4%) !important;
    border: 1px solid #ddd;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
}

.hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

/* .modal-footer {
    border: 0 !important;
} */

.modal-body {
    padding: 20px 20px 0px 20px;
}

.card-body, .card-footer {
    padding: 15px;
}

.btn {
    box-shadow: none !important;
    color: #fff;
}

/* .form-check label.form-check-label {
    margin-top: 3px;
    margin-left: 3px;
} */

.d-flex-custom {
    display: flex;
    align-items: center;
}

.documents > div {
    padding: 10px 0;
}

.label-col {
    font-weight: 700 !important;
}

.title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

.page-heading {
    /*position: fixed;*/
    /*top: 0;*/
    width: 100%;
    /*z-index: 4;*/
    padding: 11px;
}

div#table .tabulator-tableholder {
    max-height: calc(100vh - 260px) !important;
}
div#table-roles .tabulator-tableholder {
    max-height: calc(100vh - 380px) !important;
}

.title-home-heading {
    position: relative !important;
    left: -17px !important;
}


.border-bottom {
    border-bottom: 1px solid #e7eaec
}

#root {
    top: 50px;
    left: 8px;
    right: 5px;
    position: absolute;
}

button.btn {
    text-transform: capitalize;
    font-size: 13px;
    padding: 7px 10px;
}

/* .form-check-input[type=checkbox] {
    border-width: thin;
    border: 1px solid #bdbdbd;
    margin-top: 3px !important;
    margin-right: 0 !important;
} */

.new-file {
    text-align: right !important;
}

.alert {
    padding: 5px 15px;
    font-size: 16px;
    border-radius: 3px;
}

#save-btn {
    float: right !important;
}


.sweet-alert button.cancel {
    background-color: var(--color-constrast-danger) !important;
}

.sweet-alert button.cancel:hover {
    background-color: var(--color-light-danger) !important;
}

.sweet-alert button.confirm {
    color: #4d4d4d !important;
}

.sweet-alert .sa-icon.sa-error {
    border-color: var(--color-constrast-danger) !important;
}

.sweet-alert .sa-icon.sa-error .sa-line {
    position: absolute;
    height: 5px;
    width: 47px;
    background-color: var(--color-constrast-danger) !important;
    display: block;
    top: 37px;
    border-radius: 2px;
}

.sweet-alert button.confirm {
    color: #ffffff !important;
    background-color: var(--blue-dark) !important;
}

.sweet-alert button:hover {
    color: #ffffff !important;
    background-color: var(--color-light-blue) !important;
}

.form-outline-custom .select2 {
    font-size: 14px;
    padding: .45em .75em !important;
    min-height: auto;

    width: 100% !important;
    background-color: #fff;
    background-image: none;
    border: 1px solid #bdbdbd;

    color: inherit;
    display: block;

    transition: border-color .15s ease-in-out 0s,
    box-shadow .15s ease-in-out 0s;
    height: 35px;
    border-radius: 3px;
}

span.select2.select2-container.select2-container--default.select2-container--below.select2-container--open {
    border: #1266f1 2px solid !important;
}

.form-outline-custom * {
    outline: none !important;
}

.form-outline-custom .select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    padding: 0;
    height: 0;
    border: none;
}

.form-outline-custom label:not(.multi-selected-label) {
    position: absolute;
    top: 2px;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: 0.75rem;
    padding-top: 0.37rem;
    pointer-events: none;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    color: rgba(0, 0, 0, .6);
    margin-bottom: 0;
}

.form-outline-custom {
    position: relative;
}

.form-outline-custom.active label {
    transform: translateY(-1rem) translateY(0.41rem) scale(.8);
    background: #fff;
    padding: 0 3px;
    left: 9px;
    /* z-index: 9999; */
    padding-top: 0px !important;
}


.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 20px;
    padding: 0;
    color: #666666;
    height: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 31px;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    font-size: 16px;
    font-weight: normal;
    margin-right: 12px;
}

.select2-container--default .select2-selection--single .select2-selection__clear span {
    position: relative;
    top: -3px;
}


.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    border-color: #e7eaec
}

.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default.select2-container--focus .select2-selection--single {
    border-color: var(--blue-dark)
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--blue-dark);
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border-color: var(--gray-medium);
}

.select2-dropdown {
    border-color: var(--gray-medium);
}

.select2-dropdown input:focus {
    outline: 0
}

.select2-selection {
    outline: 0
}

.ui-select-container.ui-select-bootstrap .ui-select-choices-row.active > a {
    background-color: var(--blue-dark)
}

.select2-container--open {
    z-index: 9999 !important;
    width: 100% !important;
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
}


.sk-spinner-three-bounce.sk-spinner {
    margin: 0 auto;
    width: 70px;
    text-align: center;
    z-index: 99999;
}

.sk-spinner-three-bounce div {
    width: 18px;
    height: 18px;
    background-color: var(--blue-brighter);
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.sk-spinner-three-bounce .sk-bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s
}

.sk-spinner-three-bounce .sk-bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s
}


::-webkit-scrollbar {
    height: 10px;
    width: 8px;
    border: 1px solid #d5d5d5;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.context-menu-item select {
    padding: 4px;
    border-radius: 3px;
}

img#image-attach {
    display: block;
    margin: auto;
    height: calc(100vh - 170px);
    width: 100%;
    object-fit: contain
}

div#modalAttach .modal-body {
    overflow: auto;
}

.btn-attach {
    color: var(--blue-bright);
    text-transform: initial;
    font-size: 13px !important;
    border: 1px solid var(--blue-bright);
    padding: 6px !important;
    border-radius: var(--border-radius);
    width: calc(30% * 1.5);
    background-color: white;
}

.btn-image {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-top: -1px;
}

.btn-attach:hover {
    background: var(--gray-brighter);
    color: var(--blue-brighter);
    border: 1px solid var(--blue-brighter);
}

.disabled span.select2 {
    background: #e9ecef;
}

.file-show {
    background-color: var(--blue-bright) !important;
    color: white;
    border: 1px solid var(--blue-bright) !important;
}

.file-show:hover {
    color: #fff;
    background-color: var(--blue-brightest);
    border: 1px solid var(--blue-brightest);
}

.img-thumbnail {
    overflow: hidden;
    height: 158px;
}

.img-thumbnail img {
    display: block;
    height: 100%;
    margin: auto;
}

#select-user-image {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-top: -1px;
}

button#remove-user-image {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 5px 10px;
}

.image-effective {
    position: relative;
}

.form-outline.danger input,
.form-outline-custom.danger input,
.form-outline.danger label,
.form-outline-custom.danger label,
.form-outline.danger .form-notch > *,
.form-outline-custom.danger .select2,
.form-outline-custom.danger .select2-selection__rendered {
    color: var(--color-constrast-danger) !important;
}

.form-outline.warning input,
.form-outline-custom.warning input,
.form-outline.warning label,
.form-outline-custom.warning label,
.form-outline.warning .form-notch > *,
.form-outline-custom.warning .select2,
.form-outline-custom.warning .select2-selection__rendered {
    color: var(--color-contrast-warning) !important;
}

.form-outline-custom i.icon {
    position: absolute;
    top: 11px;
    right: 40px;
}

.form-outline.danger i.icon, .form-outline.warning i.icon {
    position: absolute;
    top: 11px;
    right: 10px;
}

small#info-cnh,
small#info-validate,
small#info-validate-cnh,
small#info-validate-email,
.info-doc {
    position: absolute;
    color: var(--color-constrast-danger);
    top: -15px;
    right: 0;
    font-size: 10px;
}

/**btn primary**/

.btn-primary {
    color: #fff;
    background-color: var(--blue-dark);
    border-color: var(--blue-dark);
    height: 34px !important;
}

.btn-success {
    color: #fff;
    background-color: var(--color-constrast-sucess);
    border-color: var(--color-constrast-sucess)
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
    color: #fff;
    background-color: var(--color-light-blue);
    border-color: var(--color-light-blue)
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: var(--gray-dark);
    /* border: 1px solid var(--gray-dark); */
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--gray-dark);
    border-color: var(--gray-dark)
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

/**button danger**/
.btn-danger {
    color: #fff;
    background-color: var(--color-constrast-danger);
    border-color: var(--color-constrast-danger);
    height: 34px !important;
}

.btn-danger.focus,
.btn-danger:focus,
.btn-danger:hover {
    color: #fff;
    background-color: var(--color-light-danger);
    border-color: var(--color-light-danger);
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #fff;
    background-color: var(--color-constrast-danger);
    border-color: var(--color-constrast-danger)
}

.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active,
.show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: var(--color-constrast-danger);
    border-color: var(--color-constrast-danger)
}

.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus,
.show > .btn-danger.dropdown-toggle:focus {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

#plate, #newPlate {
    font-family: var(--font-monospaced);
    font-weight: 700;
}

#select2-vehicles-container {
    font-family: var(--font-monospaced);
    font-weight: 700;
}

[tabulator-field="plate"] {
    font-family: var(--font-monospaced);
    font-weight: 700;
}

.tabulator-col-title-plate {
    font-family: var(--font-family);
    font-weight: 700;
}

/**toast**/

#toast-container > div {
    box-shadow: none;
}

#toast-container > :hover {
    box-shadow: none;
    cursor: pointer
}

.toast {
    opacity: 1;
    background-color: var(--blue-dark);
    color: white;
}

.toast-success {
    opacity: 1;
    background-color: var(--blue-dark);
    color: white;
}

.toast-error {
    background-color: var(--color-constrast-danger);
    color: white;
    opacity: 1;
}

.toast-info {
    background-color: var(--blue-bright);
    color: white;
    opacity: 1;
}

.toast-warning {
    background-color: var(--color-contrast-warning);
    color: white;
    opacity: 1;
}

.row-custom {
    width: 70% !important;
}

@media only screen and (min-width: 1440px) {
    .row-custom {
        width: 70% !important;
    }
}

.bootstrap-datetimepicker-widget a.btn i {
    color: #333;
}

div.tabulator-col- > .excluse-action {
    margin: 0 auto;
    display: flex;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    padding: 1rem 1rem !important;
    margin: -1rem -1rem -1rem auto;
    border: 0;
    background-color: transparent;
}

.vms-box {
    display: flex;
    align-items: center;
}

.vms-box p {
    margin-bottom: 0;
    margin-right: 10px;
}

.vms-box .info {
    border: 1px solid #063a6c;
    padding: 5.4px;
}

.vms-box button {
    color: #fff;
    background-color: var(--blue-dark);
    border-color: var(--blue-dark);
}

.vms-box button:hover {
    color: #fff;
    background: #264a6d;
}

.background {
    position: fixed;
    background: #333;
    height: 100vh;
    width: 100vw;
    z-index: 9997;
    opacity: .5;
    top: 0;
    left: 0;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 120px;
    height: 120px;
}

.loader {
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 40%;
    font-size: 8px;
    border-top: 1.1em solid #fff;
    border-right: 1.1em solid #fff;
    border-bottom: 1.1em solid #fff;
    border-left: 1.1em solid var(--blue-dark);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}


@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.feed-element a:hover strong {
    color: #000fe4;
}

.date-interval-custom .form-outline {
    width: 47%;
}

.date-interval-custom .form-label-date-interval {
    text-align: center;
    padding-top: 0.375rem;
    border: 1px solid #bdbdbd;
    width: 6%;
}

.tabulator .tabulator-header {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    border-bottom: 1px solid #ddd;
    background-color: #ebebeb;
    color: #212529;
    font-weight: 700;
}

.tabulator .tabulator-footer {
    border-top: 1px solid #ddd;
    background-color: #ebebeb;
    color: #555;
    font-weight: normal;
}

.tabulator .tabulator-header .tabulator-col {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    border-right: 1px solid #ddd;
}

.tabulator-row .tabulator-cell {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 4px;
    border-right: 1px solid #ddd;
}

.tabulator-row.tabulator-selectable:hover {
    background-color: var(--blue-dark) !important;
    color: #fff !important;
}


.tabulator {
    position: relative;
    border: 1px solid #ddd;
    background-color: #ebebeb;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

span.select2-container--disabled {
    background-color: #e9ecef !important;
}

/* button.btn:disabled {
    border: 1px solid #bdbdbd !important;
} */

.dz-error-message {
    top: 57px !important;
    left: 3px !important;
}

.form-outline-custom select {
    border-color: #bdbdbd;
    border-radius: 3px;
}

body.menu-closed title.actual-title {
    padding-left: 120px;
}

tbody#phone-tbody button {
    height: 55px !important
}

div#code-activate {
    font-size: 23px;
    font-weight: bold;
}

tr.rule-devices:hover {
    cursor: pointer !important;
    background: #063A6C !important;
    color: white !important;
}

.sweet-alert p {
    line-height: 20px;
}

span#alert-swal {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -105px;
}


tbody#phone-tbody button {
    height: 55px !important
}

div#code-activate {
    font-size: 23px;
    font-weight: bold;
}

tr.rule-devices:hover {
    cursor: pointer !important;
    background: #063A6C !important;
    color: white !important;
}

.sweet-alert p {
    line-height: 20px;
}

span#alert-swal {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -105px;
}

body.menu-closed .title.actual-title {
    padding-left: 120px;
}

input.input-dev,
input.input-breakdown {
    height: 25px !important;
    font-size: 13px;
}

.tabulator-placeholder-contents {
    font-size: 15px !important;
    color: #676a6c !important;
}

.material-storage .select-options-wrapper {
    max-height: calc(100vh - 290px) !important;
}

#table-responsibles .tabulator-tableholder {
    max-height: calc(100vh - 366px);
}


.tabulator-cell.button-table {
    text-align: center;
    color: #fff;
    cursor: pointer !important;
    background: red;
    border: 1px solid #e6e6e6;
}

.tabulator-cell.button-table:hover {
    background: #ff00008c;
}

.requester-group {
    background: #e0e0e0;
    border-color: #b2b2b2;
    height: 36px !important;
}

@media only screen and (max-width: 1366px) {
    .requester-group small {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .requester-group { max-width: 75% }
}

#requester-password {
    /* border-color: #bdbdbd; */
    height: 36px !important;
    width: 100px;
}

.material-devolution {
    margin: 0 auto !important;
    display: block;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
}

button.btn-breakdown {
    margin: auto;
    display: block;
    padding: 3px 0;
    height: 25px !important;
    width: 60%;
}

#image-effective img {
    height: 100%;
    width: 100%;
    object-fit: contain
}

#image-effective {
    height: 137px !important;
}

.buttons-guiche {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.buttons-guiche button {
    width: 30%;
    margin: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    height: 70px !important;
}

.buttons-guiche button span {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.buttons-guiche button i {
    font-size: 25px;
    padding-right: 8px;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}

img#material-movements {
    padding: 7px 20px 5px 0px;
}

.btn-info.focus,
.btn-info:focus,
.btn-info:hover,
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    background-color: #4ecaf3;
    border-color: #4ecaf3;
}

.material-alert-info {
    border-radius:var(--border-radius);
    text-align: center;
    position: absolute;
    bottom: 0.4rem;
    left: 6.1rem;
}
.form-materials .alert-info {
    position: absolute;
    top: -2px;
    right: 17px;
    font-size: 25px;
    background: #fff !important;
    padding: 0 !important;
}

.alert-info {
    background-color: var(--blue-brightest) !important;
    border-radius:var(--border-radius);
    padding: 10px !important;
    text-align: center;
}

.alert-info-sub {
    background-color: rgba(234, 234, 234, 0.4) !important;
    border-radius:var(--border-radius);
    padding: 10px !important;
    text-align: center;
    font-size: 15px !important;
    color: rgba(0, 0, 0, 0.6);
}

.tabulator-cell.col-breakdown span:hover {
    text-decoration: underline;
    cursor: pointer;
}

input.breakdown:hover {
    text-decoration: underline;
    cursor: pointer;
}

.form-materials .alert-info {
    position: absolute;
    top: -2px;
    right: 17px;
}

#list-lane-span,
#list-lane-span-disabled {
    position: absolute;
    left: 530px;
    padding-top: 6px;
    cursor: pointer;
}

#list-lane-span span,
#list-lane-span-disabled span {
    width: 160px;
    text-align: center;
    display: inline-block;
}

#tree-lanes .capture-place .group-input {
    display: flex;
    align-items: center;
    justify-content: flex-start;;
}

#tree-lanes .capture-place i {
    font-size: 16px;
}

#tree-lanes .capture-place .open {
    width: 18px;
    text-align: center;
    margin-right: 4px;
    margin-top: 4px;
    cursor: pointer;
}

#tree-lanes .group-capture-place .route {
    display: flex;
    align-items: flex-start;
    margin-top: 5px;
}

#tree-lanes .capture-place .routes {
    margin-left: 26px;
}

#tree-lanes .capture-place .routes .lanes {
    margin-left: 53px;
}

#tree-lanes .capture-place:nth-child(odd) {
    background: #f2f2f2;
}

#tree-lanes .capture-place {
    border-bottom: 1px solid #ddd;
    padding: 3px;
}

#tree-lanes .capture-place:last-child {
    border-bottom: none;
}

#tree-lanes {
    border: 1px solid #ddd;
    max-height: calc(100vh - 219px);
    overflow: hidden;
    overflow-y: auto;
}

div#tree-lanes .form-check {
    display: flex;
    align-items: center;
    padding-left: 0 !important;
}

#tree-lanes .form-check-label {
    margin-left: 7px;
}

#lane-all-span {
    position: absolute;
    left: 300px;
}

#lane-all-span label {
    width: 112px;
}

#lane-all-span label,
#lane-selected-span label {
    position: absolute;
    bottom: -46px;
    display: flex;
    align-items: center;
}

#lane-all-span label input,
#lane-selected-span label input {
    margin-right: 5px
}

#lane-selected-span label {
    width: 200px;
}

#lane-selected-span {
    position: absolute;
    left: 373px;
}

.form-switch .form-check-input:after {
    background-color: #E2E2E9;
}

.input-group>.form-control {
    height: calc(2.08rem + 3px) !important;
    border-color: #bdbdbd;
}

.input-group-text {
    font-size: 14px;
}

.form-control[type=file]:not(:disabled):not([readonly]) {
    border-color: #bdbdbd;
    border-radius: 3px;
}

.form-control:disabled {
    background-color: #e9ecef !important;
}

.select-arrow {
    color: #888 !important;
    background-color: white;
    padding-left: 5px;
    transition: all .2s linear;
}

.select-input:disabled ~ .select-arrow,
.select-input:disabled ~ .select-clear-btn {
    background-color: #e9ecef !important
}

.select-clear-btn {
    color: #000;
    position: absolute;
    top: 3px;
    right: 33px;
    cursor: pointer;
    display: block;
    margin: 7px -10px 0 0;
    font-size: x-small;
    font-weight: bold;
    background-color: white;
    padding-left: 5px;
    transition: all .2s linear;
}

.messageWarning {
    font-size: 10px;
    color: red;
    position: absolute;
    margin-left: 5px;
    bottom: -17px;
    left: 10px;
}

.sequenceChannels {
    display: flex;
    flex-wrap: wrap;
}

.sequenceChannels.rtsp div {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 3px;
}

.sequenceChannels.rtsp div span {
    margin-right: 4px;
    font-size: 17px;
}

.rtsp input {
    width: 100%;
    text-align: left;
    padding: 6px 12px;
}

.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    padding-top: 0;
}

.actual-current-link{
    background-color: var(--blue-dark) !important;
    border-radius: 3px;
    color:#fff !important;
}


.status-interligation {
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.col-1-5 {
    flex: 0 0 auto;
    width: 9.66666666%;
}

.panel-component {
    position: relative;
    border-color: #bdbdbd;
}

span.remove-item {
    position: absolute;
    top: -13px;
    right: -12px;
    cursor: pointer;
    z-index: 99999;
    padding: 6px 4px;
    width: 25px !important;
    height: 30px !important;
}
span.btn-copy {
    margin-left: 4px;
    font-size: 15px;
    cursor: pointer;
}

span.btn-copy:hover {
    color: #4a92b6;
}

.modal-custom-background {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.3);
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
    z-index: 2500 !important;
}

.modal-custom-background .modal-custom-content,
.modal-custom-background .modal-custom-content {
    width: 40%;
    height: auto;
    position: absolute;
    z-index: 2500 !important;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    right: 0;
    left: 0;
    top: 80px;
    margin: auto;
    /*box-shadow: 0 -10px 20px 0 rgba(0,0,0,0.05);*/
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.col-observations-decrease:hover strong {
    text-decoration: underline;
    /* color: #313e77; */
}

.col-observations-decrease:hover {
    cursor: pointer;
}

.col-observations-decrease {
    text-align: center;
}


.modal-custom-background {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.175);
    z-index: 2500 !important;
    right: 0;
}

.modal-custom-background .modal-custom-content {
    width: 40%;
    height: auto;
    position: absolute;
    z-index: 2500 !important;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    right: 0;
    left: 0;
    top: 80px;
    margin: auto;
    box-shadow: 0 -10px 20px 0 rgba(0,0,0,0.05);
}

.select-option-text {
    font-size: 13px;
    font-family: var(--font-family);
    white-space: break-spaces;
    padding: 5px 0 5px 0;
}

.select-option {
    height: auto !important;
    padding-left: 10px;
}

.select-option.selected {
    background-color: var(--blue-dark) !important;
    color: white;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: 200px;
    overflow-y: auto;
}

div#select-dropdown-container-material-kits {
    z-index: 9999;
}

.my-swal {
    z-index: 10000 !important;
}

.street-view,
.open-waze,
.close-info-window,
.camera-btn {
    float: right;
    margin-right: 0.25rem;
    cursor: pointer;
}

.google-maps-img {
    filter: invert(99%) sepia(42%) saturate(123%) hue-rotate(244deg) brightness(116%) contrast(100%);
    margin-bottom: 5px;
    height: 18px;
    cursor: pointer;
}


.select2-container .select2-selection--multiple {
    min-height: 26px!important;
}

.select2-multiple .select2 {
    padding: 0 !important;
}

.a-link {
    color: #428BCA !important;
}

.btn-xs, .btn-group-xs>.btn {
    padding: 1px 5px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    border-radius: 3px !important;
    height: 20px !important;
}

.btn-xs:hover,.btn-xs:focus,.btn-xs:target { height: 20px !important }

.form-outline-custom.active select:disabled ~ label.form-label {
    background: linear-gradient(0deg, rgba(233,236,239,1) 45%, rgba(255,255,255,1) 50%) !important;
}

body.menu-closed #search-menu {
    display: none !important;
}
.alert-small { font-size: 1em !important }

button.btn-pagination:disabled {
    border: none !important;
}

.gm-ui-hover-effect span {
    width: 24px !important;
    height: 24px !important;
    margin: 0 !important;
}

button.gm-ui-hover-effect {
    opacity: 1;
    width: 24px !important;
    height: 24px !important;
}

.textarea-row-7 {
    min-height: 175px !important;
}

.textarea-row-5 {
    min-height: 125px !important;
}

.textarea-row-4 {
    min-height: 100px !important;
}

.textarea-row-3 {
    min-height: 75px !important;
}

.cortex-search::before {
    content: '';
    display: block;
    background-image: url('../../assets/img/cortex-enabled.svg');
    background-size: 20px 20px;
    height: 20px;
    width: 20px;
    background-position: 0 0;
}

.cortex-search:disabled::before {
    background-image: url('../../assets/img/cortex-disabled.svg');
}

.vehicle-plate {
    min-width: 115px;
    font-size: 20px;
    border: 1px solid #abababdd;
    border-radius: 3px;
    color: #000;
    text-align: center;
}

.product-heading {
    margin: 0;
    padding: 7px 0 0 0;
    border-radius: 0;
}

.product-heading.BRAZIL_MERCOSUL, .product-heading.BRAZIL_MERCOSUL_FAKE {
    background-color: #0067cb;
}
.product-heading.BRAZIL_LEGACY {
    background-color: #e8e8e8;
}

.product-heading.ARGENTINA_MERCOSUL, .product-heading.WITHOUT_PATTERN {
    background-color: #fff;
}

.product-body {
    padding: 0 5px;
    background-color: #fff;
    min-height: 32px;
}

.product-body.BRAZIL_LEGACY {
    background-color: #cfcfcf;
}

.tabulator-header-filter input {
    border-radius: 3px;
    border: 1px solid #aaa;
}

.tabulator-header-filter input:focus {
    outline: none;
}

.position-initial {
    position: initial !important;
}

label.label-select.selected {
    z-index: 1;
    top: -9px;
    background: #fff;
    font-size: 11px;
    padding: 0 4px 0 3px;
    left: 8px;
}

label.label-select {
    z-index: 1;
    padding-top: 8px;
    font-size: 14px;
}

.css-1nmdiq5-menu {
    z-index: 2 !important;
}

span.cell-custom {
    height: 32px;
    display: flex;
    align-items: center;
    padding-left: 5px;
}

.css-16xfy0z-control {
    background: #e9ecef !important;
}

.btn-clear {
    width: 35px !important;
    height: 35px !important;
    font-size: 18px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
}

label.label-select.disabled {
    background: linear-gradient(#fff 50%, #e9ecef 0%);
}

.css-olqui2-singleValue {
    color: inherit !important;
}

.css-1dimb5e-singleValue{
    font-size: 14px;
}

.swal2-container {
    z-index: 9999 !important;
}

button.swal2-confirm {
    position: absolute;
    left: 0;
}

button.swal2-cancel {
    position: absolute;
    right: 0;
}

.swal2-actions {
    position: relative;
    height: 45px;
}

.header-center .ag-header-cell-label {
    justify-content: center;
}
div#individualCards {
    overflow: auto;
    max-height: calc(100vh - 140px);
}

.swal2-html-container {
    color: #797979 !important;
    font-size: 16px !important;
    position: relative !important;
    float: none !important;
    line-height: 20px !important;
    text-align: center !important;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.alert-map {
    top: 11px !important;
    padding: 5px 10px !important;
    margin-bottom: 0 !important;
    background: #ffa500;
    color: #fff;
    /* font-weight: bold; */
    /* letter-spacing: 1px; */
    left: 360px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    height: 40px;
    display: flex;
}

.css-d7l1ni-option, .css-1jqq78o-placeholder, .css-1dimb5e-singleValue {
    font-size: 13px !important;
}

label.label-select {
    z-index: 1;
    padding-top: 8px;
    font-size: 14px;
}

.react-datepicker-wrapper {
    width: 100%;
}

input.react-datepicker-ignore-onclickoutside, .react-datepicker__input-container input{
    width: 100%;
    height: 35px;
    border: 1px solid #bdbdbd;
    border-radius: 0.25rem;

    padding: .32rem .75rem;
}

.react-datepicker__input-container {
    width: 100%;
}

.react-datepicker-popper {
    z-index: 9 !important;
}

.tabulator-row.tabulator-selected {
    background: var(--blue-dark) !important;
    color: #fff;
}

.cursor-pointer {
    cursor: pointer;
}

.alert-map button {
    height: 30px !important;
    display: flex;
    align-items: center;
}

.matriz-line {
    display: flex;
}

.matriz-column {
    width: 200px;
    height: 90px;
    border: 2px solid #bdbdbd;
    margin-right: -2px;
    margin-bottom: -2px;
    position: relative;
    padding: 7px;
}

.matriz-column p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 16px;
}

#matriz button {
    height: auto !important;
    padding: 3px 7px;
}

.matriz-column .actions {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 5px;
}

#header-buttons {
    display: flex;
    gap: 0.5rem;
    height: 30px;
}

.template-menu {
    max-height: 300px;
    overflow: auto;
}

.template-btn input, .template-label {
    width: 100% !important;
    align-content: center;
    padding: 0;
}

.template-btn .btn-check:checked+.template-label, .template-btn .btn-check+.template-label:hover {
    background-color: var(--blue-dark);
    color: white
}

.template-label {
    background-color: transparent;
    font-size: 13px;
    padding: 0.5rem 1rem;
}

.footer-icon {
    width: 150px;
    justify-self: center;
}

.footer-contact {
    display: flex;
    flex-direction: column;
    align-self: center;
    position: absolute;
    bottom: 0;
    width: 100vw;
    color: white;
    font-size: 10px;
    text-align: center;
    justify-self: anchor-center;
}

.contact-title {
    display: flex;
    flex-direction: column;
    justify-self: center;
    text-align: center;
    padding-top: 1rem;
    margin-left: 5rem;
    margin-right: 5rem;
}

.contact-title h3 {
    font-weight: bold;
    font-size: 2rem;
    color: #FFCC00;
    position: static;
}

.copy-container {
    display: flex;
    flex-direction: row;
}

.grid-cards {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    justify-self: center;
    align-self: center;
    width: auto;
    height: auto;
    gap: 2.5rem;
    padding: 1.2rem;
}

#no-contacts:hover {
    cursor: default;
}

.fc-event > * {
    color: #fff;
}

.fc-event:hover > * {
    color: #606060;
}

.fc-event-time, .fc-event-title {
    color: #fff;
}

.fc-event:hover a {
    background: #f5f5f5;
}
.badge-info, .bg-info {
    background-color: var(--blue-bright) !important;
}

.bg-white {
    background-color: white !important;
}

.p-10px {
    padding: 10px !important;
}

.opt-d-none option {
    display: none;
}

input.react-datepicker-ignore-onclickoutside:disabled, .react-datepicker__input-container input:disabled {
    background-color: #e9ecef !important;
}

.nav.nav-second-level {
    visibility: initial !important;
}

.Toastify__toast--success .Toastify__progress-bar {
    background: #022950 !important;
}

.Toastify__progress-bar--success {
    background: #063A6C !important;
}

.Toastify__toast--error .Toastify__progress-bar {
    background: #ba0012 !important;
}

.Toastify__toast--warning .Toastify__progress-bar {
    background: #a34500 !important;
}


label.label-select.disabled {
    background: linear-gradient(#fff 50%, #e9ecef 0%) !important;
}
input.react-datepicker-ignore-onclickoutside:disabled, .react-datepicker__input-container input:disabled {
    background-color: #e9ecef !important;
}
#copy-btn {
    font-size: 16px;
    cursor: pointer;
}